Requirements » History » Version 2

BuyScripts 1, 04/24/2009 06:09 AM

1 1 BuyScripts 1
h1. Requirements
2 1 BuyScripts 1
3 2 BuyScripts 1
h2. Server Setup
4 1 BuyScripts 1
5 1 BuyScripts 1
* [[Linux Server]]
6 1 BuyScripts 1
* Apache Web Server
7 1 BuyScripts 1
* MySQL (version 4 or higher)
8 1 BuyScripts 1
* PHP 5
9 1 BuyScripts 1
* GD Library 2 or higher
10 1 BuyScripts 1
* [[ffmpeg]] (http://ffmpeg.mplayerhq.hu)
11 1 BuyScripts 1
* [[ffmpeg-php]]
12 1 BuyScripts 1
* [[mplayer]] + Mencoder (http://www.mplayerhq.hu/design7/dload.html)
13 1 BuyScripts 1
* [[faac]]
14 1 BuyScripts 1
* [[flvtool2]] (http://inlet-media.de/flvtool2)
15 1 BuyScripts 1
* [[Libogg]] (http://www.xiph.org/downloads)
16 1 BuyScripts 1
* [[Libvorbis]] (http://www.xiph.org/downloads)
17 1 BuyScripts 1
* [[LAME MP3 Encoder]] (http://lame.sourceforge.net)
18 1 BuyScripts 1
* [[Zend Optimizer]]